{
  "submission_id": "3163214",
  "keywords": [
    {
      "keyword_id": "2726",
      "keyword_name": "arctic fox",
      "contributed": "f",
      "submissions_count": "7839"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195354"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103657"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251308"
    },
    {
      "keyword_id": "1394",
      "keyword_name": "gift",
      "contributed": "f",
      "submissions_count": "12589"
    },
    {
      "keyword_id": "4231",
      "keyword_name": "gift art",
      "contributed": "f",
      "submissions_count": "3465"
    },
    {
      "keyword_id": "2008",
      "keyword_name": "horns",
      "contributed": "f",
      "submissions_count": "22477"
    },
    {
      "keyword_id": "50",
      "keyword_name": "kitsune",
      "contributed": "f",
      "submissions_count": "18434"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "117925"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "213201"
    },
    {
      "keyword_id": "762",
      "keyword_name": "nudity",
      "contributed": "f",
      "submissions_count": "46763"
    },
    {
      "keyword_id": "1969",
      "keyword_name": "wings",
      "contributed": "f",
      "submissions_count": "31304"
    },
    {
      "keyword_id": "65",
      "keyword_name": "woman",
      "contributed": "f",
      "submissions_count": "29704"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2023-11-02 03:12:12.477638+00",
  "create_datetime_usertime": "02 Nov 2023 04:12 CET",
  "last_file_update_datetime": "2023-11-02 03:08:51.427409+00",
  "last_file_update_datetime_usertime": "02 Nov 2023 04:08 CET",
  "username": "ZeexFoxia",
  "user_id": "1081359",
  "user_icon_file_name": "432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432186_ZeexFoxia_a005_aurorabig.jpg",
  "file_name": "4753990_ZeexFoxia_m095elainzeex.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4753/4753990_ZeexFoxia_m095elainzeex_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4753/4753990_ZeexFoxia_m095elainzeex_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "81",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "134",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "202",
  "files": [
    {
      "file_id": "4753990",
      "file_name": "4753990_ZeexFoxia_m095elainzeex.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3163214",
      "user_id": "1081359",
      "submission_file_order": "0",
      "full_size_x": "1089",
      "full_size_y": "732",
      "screen_size_x": "920",
      "screen_size_y": "618",
      "preview_size_x": "300",
      "preview_size_y": "202",
      "initial_file_md5": "4f2437f0927a1ec7622fb603498b43b7",
      "full_file_md5": "cf854b336c41bdfeedc8e1dfb7976919",
      "large_file_md5": "46f2b2bb3de60f4ce6cf14b5abf08251",
      "small_file_md5": "ca5ead3e97a28460a8e95376a9994a53",
      "thumbnail_md5": "3106bb5facb12a1fa26153ca3137c3a6",
      "deleted": "f",
      "create_datetime": "2023-11-02 03:08:51.427409+00",
      "create_datetime_usertime": "02 Nov 2023 04:08 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4753/4753990_ZeexFoxia_m095elainzeex.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4753/4753990_ZeexFoxia_m095elainzeex_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4753/4753990_ZeexFoxia_m095elainzeex_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "81",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "134",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "202"
    }
  ],
  "pools": [
    {
      "pool_id": "90547",
      "name": "Fan Art",
      "description": "Here's the art that I drew of other characters that are not my own...",
      "count": "71",
      "submission_left_submission_id": "3167322",
      "submission_left_file_name": "4760562_ZeexFoxia_m096f_roxannew.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4760/4760562_ZeexFoxia_m096f_roxannew.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4760/4760562_ZeexFoxia_m096f_roxannew_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4760/4760562_ZeexFoxia_m096f_roxannew_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "171",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "257",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3158724",
      "submission_right_file_name": "4746661_ZeexFoxia_m094_sarah.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4746/4746661_ZeexFoxia_m094_sarah.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4746/4746661_ZeexFoxia_m094_sarah_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4746/4746661_ZeexFoxia_m094_sarah_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "88",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "146",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "219"
    },
    {
      "pool_id": "86024",
      "name": "Zeex",
      "description": "My Fursona, an a college student with a place in the Neo-Mobian Elite.",
      "count": "134",
      "submission_left_submission_id": "3159666",
      "submission_left_file_name": "4748305_ZeexFoxia_d408f_zeex.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4748/4748305_ZeexFoxia_d408f_zeex.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4748/4748305_ZeexFoxia_d408f_zeex_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4748/4748305_ZeexFoxia_d408f_zeex_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "75",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "126",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "189",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3170197",
      "submission_right_file_name": "4765043_ZeexFoxia_d414f_zeex.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4765/4765043_ZeexFoxia_d414f_zeex.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4765/4765043_ZeexFoxia_d414f_zeex_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4765/4765043_ZeexFoxia_d414f_zeex_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "109",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "182",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "272"
    }
  ],
  "description": "Here's a picture I did as a gift for a fellow FA user. Just felt like doing this one, so yeah. I don't really have a story behind this, so sorry, no context available...\n----------------\nElain belongs to the FA user\nZeex and Art are mine",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here&#039;s a picture I did as a gift for a fellow FA user. Just felt like doing this one, so yeah. I don&#039;t really have a story behind this, so sorry, no context available...<br />----------------<br />Elain belongs to the FA user<br />Zeex and Art are mine</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "The Two (Elain and Zeex)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "35"
}